Subject: Re: Problème remboursement frais de transports CAP
From: BRUNET philippe <[email-masked]>
To: MORCHOINE Anne-Olivia <[email-masked]>
Cc: Nathalie Maumont <[email-masked]>, MOUSSET Florence <[email-masked]>, Claude Lameynardie <[email-masked]>, [email-masked], SNAC-FSU <[email-masked]>
Date: Wed, 03 Nov 2010 12:27:15 +0100

/*Objet : CAP des TR - absence des titulaires et convocation des suppléants

merci pour cette solution !
j'espère que JM Pene pourra être présent,
je vous confirme ma participation pour la préparation mardi 9 à partir 
de 14h00 et pour la CAP le 10.
cordialement
Ph.B.*/

Philippe BRUNET
Technicien de recherche
Chargé des Dépôts et des Centres de Conservation et d'Etude Archéologiques
DRAC Centre/SRA : tel serv. 02.38.78.85.41 - poste 85.48 -  fax 12.95
CCE de St-Jean-de-la-Ruelle 02.38.72.26.76 - Portable 06.

Le 03/11/2010 12:00, MORCHOINE Anne-Olivia a écrit :
> Bonsoir,
>
> Voici quelques éléments de réponse concernant la possibilité de 
> remboursement des frais de transport de M. Pene :
>
> Le décret n° 82-451 relatif aux commissions administratives paritaires
> n'indique pas que chaque titulaire doit se voir désigner un suppléant,
> nominativement. En effet,  à l'article 6, il est simplement précisé que
> "/lorsque le nombre de fonctionnaires d'un même grade est supérieur ou
> égal à vingt et inférieur à mille, le nombre de représentants du
> personnel pour ce grade est de deux membres titulaires et de deux
> membres suppléants/" et à l'article 31 que "/les suppléants peuvent
> assister aux séances de la commission sans pouvoir prendre part aux
> débats. Ils n'ont voix délibérative qu'en l'absence des titulaires
> qu'ils remplacent/".
>
> Je me suis également référée au règlement intérieur de la CAP des 
> TERE, Chapitre I., Article 3.
>
> "Tout membre titulaire de la commission qui ne peut pas répondre à la 
> convocation doit en informer immédiatement le président. [...]
>
> S'il s'agit d'un représentant titulaire du personnel, le président 
> convoque le premier suppléant proclamé élu au titre du même grade et 
> de la même liste que le représentant titulaire empêché. Si le 
> suppléant ainsi convoqué avertit à son tour le président qu'il ne 
> pourra assister aux travaux de la commission, ce dernier convoque s'il 
> existe, le second suppléant proclamé élu au titre du même grade et de 
> la même liste."
>
> Dans le cas particulier qui nous concerne, à savoir, l'absence de M. 
> Christian Hussy, représentant titulaire de la classe supérieure, et le 
> départ à la retraite de Mme Catherine Ducrocq (sans qu'aucun 
> remplaçant n'ait  été nommé), il me semble que cet article peut 
> répondre à votre question.
>
> Votre présence, ainsi que celle de M. Pene, est indispensable dans le 
> cadre du vote concernant la promotion au choix des techniciens de 
> recherche de classe supérieure au titre de 2011. Point qui sera à 
> l'ordre du jour de la CAP du 10 novembre.
>
> J'ai prévenu Oriane Bokobza-Lévy de votre prochain appel afin de faire 
> établir un ordre de mission pour M. Pene.
>
> Je reste à votre disposition pour tout complément d'information,
>
> Anne Olivia Morchoine
> Gestionnaire des carrières des ingénieurs de recherche et des 
> techniciens de recherche
>